@charset "utf-8";
@import url('https://805f75.claudeassets.com/20250419021544cs_/https://fonts.googleapis.com/css?family=Roboto:400,500,700');
body{
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
}
.mgr-bottom-10{
	margin-bottom:10px;
}
.mgr-bottom-20{
	margin-bottom:20px;
}
.mgr-top-10{
	margin-top:10px;
}
.mgr-top-20{
	margin-top:20px;
}
.mgr-top-40{
	margin-top:40px;
}
.contact-form label{
	padding:5px 0px 0px 0px;
}
.clear{
	clear:both;
}
a{
	color:#666;
	text-decoration:none;
}
p{
	font-size: 15px;
}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }
/* =========== Search Widget ============ */
#country-list{float:left;list-style:none;margin:0;padding:0;width:100%;position:absolute;top:55px;left:0;
	 -webkit-box-shadow: 0 8px 8px -8px #666;
       -moz-box-shadow: 0 8px 8px -8px #666;
            box-shadow: 0 8px 8px -8px #666;
}
#country-list li{padding: 10px; background:#fff;border-bottom:#F0F0F0 1px solid;cursor:pointer;}
#country-list li:hover{background:#0896ff;color:#fff;}
#country-list li:hover span{
	color:#fff;
}
#country-list li:hover span i{
	color:#fff;
}
#country-list li span{
	float:right;
	color:#999;
}
#country-list li span i{
	color:#ccc;
}
#search-box{padding: 0px 20px;}
.destination_highlight{border:1px solid #17a8e8; text-align: center; color:#17a8e8; padding: 5px; margin-top: 10px; margin-bottom: 15px; border-radius: 30px;	
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-ms-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s;}
.destination_highlight:hover{background: #17a8e8;border:1px solid #17a8e8; color: #fff; }
.destination_highlight a{text-decoration:  none; color: #17a8e8; font-weight: bold; display: block;}	
.destination_highlight a:hover{color: #fff;}	
.slideshow_wrapper{
	width: 100%;
	height: auto;
	position: relative;
}
.header_wrapper{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}
.logo{
	padding-top: 22px;
}
.menu-button{
	width: 60px;
	height: 54px;
	background: rgba(235, 69, 75, 1);
	float: right;
	margin-top: 40px;
	text-align: center;
	border-radius: 2px;
	cursor: pointer;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.menu-button:hover{
	background: #d02229;
}
.menu-button a{
	text-decoration: none;
	color: #fff;
	font-size: 34px;
	line-height: 54px;
	display: block;
}
.total_hotel{
	float: left;
	text-align: right;
	margin-left: 140px;
}
.total_hotel h3{
	font-size: 24px;
	color: #015063;
    margin-top: 45px;
    padding: 10px 20px;
	background:rgba(255,255,255,0.5);
	border-radius: 30px;
}
.lang{
	float: left;
	width: 100px;
	margin-left: 20px;
	height:auto;
	color:#fff;
	padding-top:40px;
	cursor:pointer;
}
.lang span{
	color:#fff;
	font-size:13px;
}
.lang-sub{
	display:none;
	width:160px;
	height:auto;
	background:rgba(0,0,0,0.8);
	position:absolute;
	top: 100px;
	right: 80px;
	z-index:999;
	text-align:center;
	border:8px solid #333;
}
.lang-sub ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.lang-sub ul li{
	border-bottom:1px solid #393939;
	padding:2px 0;
}
.lang-sub ul li:hover{
	background:#db2f3f;
}
.lang-sub ul li a{
	color:#fff;
	text-decoration:none;
	font-size:13px;
	display:block;
}
.total_hotel_sub{
	float: left;
	text-align: right;
	margin-left: 115px;
}
.total_hotel_sub h3{
	font-size: 24px;
	color: #015063;
    margin-top: 28px;
    padding: 10px 20px;
	background:rgba(255,255,255,0.5);
	border-radius: 30px;

}
.search-wrapper{
	position: absolute;
	left: 50%;
	bottom: 155px;
	margin-left: -445px;
	width: 890px;
	z-index: 999;
}
.txt-cus{
	height: 60px;
	border: none !important;
	font-weight: 500;
	font-size: 14px;
	border-radius: 5px 0px 0px 5px !important;
	padding-left: 20px;
}
.btnsearch{
	border-radius: 0px 5px 5px 0px !important;
	border:none !important;
	height: 60px;
	background: url(https://d8a9f4.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg-search.png) #e41f26 repeat-x;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.btnsearch:hover{
	background: #f04147;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.form_custom_2{
	background: #fff;
	border-radius: 0px;
}
.slt2{
	background:url(https://390fea.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg-select.png) #fff right no-repeat;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}
.btn_enquiry{
	background: #ff5a5f;
	padding: 10px 50px;
	color: #fff;
	font-weight: 500;
	border-radius: 6px;
	border: none;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.btn_enquiry:hover{
	background: #fc3a40;
}
.top-search{
	width: 400px;
	height: auto;
	position: absolute;
	bottom: 70px;
	left: 50%;
	margin-left: -200px; 
	z-index: 99;
	text-align: center;
}
.top-search span{
	color: #fff;
	font-weight: 500;
	font-size: 18px;
}
.top-search ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	padding-left: 15px;
	display: inline-block;
}
.top-search ul li{
	float: left;
	margin-left: 6px;
	margin-right: 6px;
	padding: 0px;
}
.top-search ul li a{
	color: #fff;
	background: rgba(0,0,0,0.4);
	padding: 6px 18px;
	text-decoration: none;
	border-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.top-search ul li a:hover{
	background: #e5262c;
}
.arrow-down{
	width: 24px;
	height: 32px;
	position: absolute;
	bottom: 25px;
	left: 50%;
	margin-left: -12px;
	cursor: pointer;
	z-index: 99;
}
@keyframes anchorlink{
0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
50% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
}
100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
}
.anchorlink{
	-webkit-animation: anchorlink 1500ms infinite ease-in-out;
    animation: anchorlink 1500ms infinite ease-in-out;
}
.breadcrum_cus{
	width: 100%;
	height: 40px;
	background: #f6f8f9;
    background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
    background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); 
    background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
}
.breadcrum_cus ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.breadcrum_cus ul li{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 18px;
	padding-left: 12px;
	color: #666;
	font-size: 12px;
	background: url(https://17034c.claudeassets.com/20250419021544im_/https://cambohotels.com/images/breadcrum-arrow.png) no-repeat;
	background-position: right;
}
.breadcrum_cus ul li:first-child{
	padding-left: 0px;
}
.breadcrum_cus ul li:last-child{
	background: none;
}
.breadcrum_cus ul li a{
	color: #666;
	font-size: 12px;
	text-decoration: none;
}
.breadcrum_cus ul li a:hover{
	color: #0896ff;
}
.banner{
	width: 100%;
	height: auto;
}
.banner img{
	width: 100%;
}
/* ============ Menu Feature ======== */
.menu_feature_wrapper{
	width: 100%;
	background: #fff;
	padding: 25px 0px;
}
.menu_feature_wrapper h1{
	text-align: center;
	font-size: 36px;
	font-weight: 700;
	margin: 0px;
	padding-top: 15px;
}
.menu_feature_wrapper h1 span{
	font-size: 18px;
	color: #666;
}
.menu_fea{
	min-height: 80px;
}
.menu_fea h2{
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
	font-weight: 700;
	padding-bottom: 8px;
}
.menu_fea p{
	color: #666;
}
.menu_fea span{
	text-align: center;
}
.menu_fea i{
	color: #cecece;
	font-size: 60px;
	text-align: center;
}
/* ============ Recommeded Hotel =========== */
.item{
	overflow: visible;
}
.recom-hotel{
	width: 100%;
	height: auto;
	background: #f3f3f3;
	position: relative;
}
.recom-hotel h1{
	text-align: center;
	font-size: 32px;
	font-weight: 700;
}
.room_box{
	background: #fff;
	min-height: 450px;
	margin:0px 15px 20px 15px;
	border-bottom: 1px solid #e9e7e7;
	border-radius: 0px 0px 3px 3px;
}
.room_box h2{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
}
.room_box h2 a{
	color: #222;
	text-decoration: none;
	font-size: 17px;
	font-weight: 500;
}
.room_box h2 a:hover{
	color: #169cff;
}
.room_box p{
	padding-left: 15px;
	padding-right: 15px;
}
.room_box:hover img{
	opacity: 0.8;
}
.room_img{
	position: relative;
}
.room_ex{
	position: absolute;
	top: 10px;
	left: -10px;
	z-index: 99;
	width: 100%;
}
.room_ex .fa-thumbs-o-up{
	line-height: 38px;
	width: 38px;
	height: 38px;
	font-size: 20px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	background: #feba02;
}
.hotel_star{
	position: absolute;
	width: 100%;
	top: 20px;
	left: 20px;
}
.hotel_star span{
	background: rgba(0,0,0,0.3);
	padding: 4px 12px 4px 15px;
	border-radius: 4px;
}
.room_price{
	position: absolute;
	bottom: 0px;
	left: -10px;
	background: url(https://0a8893.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg_price.png) no-repeat;
	width: 172px;
	height: 43px;
}
.room_price span{
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 34px;
	padding-left: 10px;
}
.room_location{
	position: absolute;
	bottom: 4px;
	right: 0;
}
.room_location a{
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	background: rgba(0,0,0,0.5);
	padding: 6px 18px;
}
.room_link{
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.room_link a{
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	background: #ff5a5f;
	padding: 10px 40px;
	border-radius: 6px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.room_link a:hover{
	background: #fc3a40;
}
.next{
	position:absolute;
	right:35px;
	top:300px;
	font-size:30px;
	color:#fff;
	cursor:pointer;
	padding-left:16px;
	padding-right:14px;
	padding-bottom:16px;
	padding-top: 14px;
	line-height:0px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	background:#cccccc;
	border-radius: 6px;
}
.next:hover, .prev:hover{
	color:#111;
}
.prev{
	position:absolute;
	left:35px;
	top:300px;
	font-size:30px;
	color:#fff;
	cursor:pointer;
	padding-left:14px;
	padding-right:16px;
	padding-bottom:16px;
	padding-top: 14px;
	line-height:0px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	background:#cccccc;
	border-radius: 6px;
}
/* =============== Hote Box ==================== */
.hotelbox {
	background: #fff;
	position: relative;
	border-radius: 10px;
	padding: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 2px 25px 0 rgba(50,50,50,.2);
	-moz-box-shadow: 0 2px 25px 0 rgba(50,50,50,.2);
	box-shadow: 0 2px 25px 0 rgba(50,50,50,.2)
}
.hotelbox:hover {
	background: #e6f6f7;
	cursor: pointer
}
.hotelbox span {
	padding-left: 3px;
	padding-right: 3px
}
.hotelbox h2 a {
	text-decoration: none;
	color: #0a8082
}
.hotelbox h2 a:hover {
	color: #000
}
.hotel-bf {
	position: absolute;
	left: -10px;
	top: 25px;
	color: #fff;
	padding: 7px 10px;
	background: url(https://0a8893.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg_price.png) no-repeat;
	width: 172px;
	height: 43px
}
.hotel-bf h3{
	font-size:16px;
	margin: 0px;
}
.hotelbox em {
	color: #666
}
.hotelbox h2 {
	font-size: 20px;
	padding-bottom: 5px;
	margin-top: 0px;
}
.hotelbox h2 i{
	color: #feba02;
}
.hotelbox-link a {
	text-decoration: none;
	color: #fff
}
/* =============== Hotel Detail ================ */
.hotel_detail{
	padding-top: 10px;
}
.hotel_detail h1{
	color: #003580 !important;
	font-size: 24px !important;
}
.hotel_detail h1 i{
	color: #feba02;
	padding-left: 10px;
	font-size: 20px;
}
.hotel_overview{
	margin-top: 20px;
}
.button-checkrate{
	width: 200px;
	float: right;
	text-align: right;
	padding-top: 15px;
}
.hotel_address p{font-size: 13px;}
.hotel_address a{
	color: #0896ff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
#googleMap{
	width: 100%;
	height: 450px;
}
#googleMap2{
	width: 100%;
	height: 140px;
}
.map-left{
	overflow: hidden;
	border-radius: 5px;
	border: 1px solid #ccc;
	margin-top: 7px;
	margin-bottom: 4px;
	position: relative;
}
.map-button{
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: 200px;
	height: 34px;
	background: #0896ff;
	border-radius: 3px;
	text-align: center;
	margin-left: -100px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
    box-shadow: 0 1px 2px rgba(0,0,0,.5);
	z-index: 999;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.map-button a{
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	display: block;
	line-height: 34px;
	font-weight: bold;
}
.map-button:hover{
	background: #087dd4;
}
.overview-mobile{
	border-bottom: 1px solid #e3e3e3;
}
.overview-mobile a{
	padding-top: 8px !important;
	text-align: right;
	font-size: 18px !important;
}
.update_info{
	text-align: right;
	border: 1px solid #ddd;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
}
.update_info a{
	color: #0896ff;
	text-decoration: none;
	cursor: pointer;
}
.update_info a:hover{
	color: #ffb028;
}
.update_info span{
	color: #feba02;
	font-size: 16px;
}
.modal-header{
	background: #003580 !important;
	color: #fff !important;
}
.modal-header button{
	color: #eb454b !important;
	opacity: 1 !important;
	text-shadow: 0 1px 0 #003580 !important;
}
.why_cambo{
	border: 1px solid #cce2ff;
	border-radius: 5px;
	margin-top: 5px;
	overflow: hidden;
	background: #fff;
}
.why_cambo h2{
	color: #fff;
	font-size: 18px;
	margin: 0px;
	line-height: 22px;
	font-weight: 700;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
	background: #41c9ff;
}
.why_cambo ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.why_cambo ul li{
	padding-bottom: 3px;
	padding-top: 3px;
	color: #08affd;
	padding-left: 15px;
	font-size: 15px;
}
.why_cambo ul li:before{
	position: relative;
	top: 1px;
	font-family: "FontAwesome";
	content:"\f058";
    display: inline-block;
    font-style: normal;
    font-weight: 400;
	color: #08affd;
	padding-right: 10px;
	font-size: 20px;
}
/* ========= Property Hightlight ============ */
.pro_hi{
	width: 100%;
	height: auto;
	background: #e6f6f7;
	border-radius: 4px 4px 4px 4px;
	overflow: hidden;
	border: 1px solid #f4f2f2;
	margin-top: 5px;
	margin-bottom: 10px;
}
.pro_hi h2{
	color: #fff;
	background: #3cb3e7;
	text-align: center;
	margin: 0px;
	padding: 15px;
	font-size: 16px;
}
.pro_hi ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.pro_hi ul li{
	border-bottom: 1px solid #d3e3e4;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #666;
	font-size: 13px;
}
.pro_hi ul li a{
	color: #666;
	text-decoration: none;
	display: block;
	font-size: 13px;
}
.pro_hi ul li a:hover{
	color: #0896ff;
}
.pro_hi ul li:hover{
	background: #fff;
}
.pro_hi ul li:last-child{
	border-bottom: none;
}
.pro_hi ul li i{
	width: 20px;
	color: #3cb3e7;
}
.fac_title{
	font-size: 18px;
	font-weight: 700;
	color: #222;
}
.fac_box{
	border: 1px solid #cde9eb;
	border-radius: 4px;
	width: 100%;
	height: auto;
	background: #e6f6f7;
	padding: 15px;
	margin-top: 20px;
}
.fac_box p{
	font-size: 16px;
	font-weight: 500;
	color: #07658e;
	margin-bottom: 10px;
}
.fac_box p i{
	width: 24px;
	border: none;
	outline: none;
}
.h_cus{
	height: 35px;
}
.inside_look{
	margin-top: 15px;
}
.inside_look h2{
	font-size: 20px;
}
.inside_con{
	background: #e6edf6;
	padding: 10px 15px;
	border-radius: 4px;
}
.fac_list{
	margin-top: 20px;
}
.fac_list h2{
	font-size: 20px;
}
.fac_list_con h3{
	font-size: 16px;
	color: #07658e;
	font-weight:  bold !important;
}
.icon-fac{
	width: 30px;
	float: left;
	margin-top:-5px;
}
.icon-fac img{
	border: none;	
	vertical-align: middle;
}
.fac_list_con p{
	font-size: 13px;
	color: #07658e;
}
.fac_list_con ul{
	list-style-type: none;
	margin: 0px;
	padding-left: 4px;
}
.fac_list_con ul li{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #07658e;
	font-size: 13px;
}
.fac_list_con ul li:before{
	position: relative;
	top: 1px;
	content:"\e067";
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
	color: #769ccf;
	padding-right: 10px;
}
.green_box{
	background: #0ab21a;
	padding: 5px;
}
.green_box p{
	color: #fff;
	font-size: 12px;
	margin-bottom: 0px;
}
.c-blue{
	color: #07658e;
	font-weight: 600;
}
/* ====== Why us =========== */
.why_us{
	width: 100%;
	height: auto;
	background: #fff;
	margin-top: 20px;
	border-radius: 6px;
	overflow: hidden;
	border:1px solid #eeeeee;
	border-bottom: none !important;
}
.why_us h1{
	text-align: center;
	font-size: 22px !important;
	font-weight: 700;
	color: #fff !important;
	margin: 0px !important;
	padding: 15px !important;
	background: #3cb3e7;
}
.why_us h2{
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	margin: 0px;
	padding: 15px;
	background: #3cb3e7;
}
.why_box{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: 1px solid #eeeeee;
}
.why_box:hover{
	background: #f2f2f2;
}
.why_box h3{
	font-size: 20px;
	margin: 0px;
	padding-bottom: 10px;
	color: #003580;
}
.why_box i{
	width: 25px;
	color: #003580;
	font-size: 24px;
}
.why_box p{
	font-size: 14px;
	color: #445477;
}
.pdd{
	padding: 15px;
}
/* =========== Popular Destination ============= */
.pop_des_wrapper{
	width: 100%;
	height: auto;
	background: #fff;
}
.pop_des_wrapper h1{
	text-align: center;
	font-size: 32px;
	font-weight: 700;
}
.cut_space{
	margin-left: -8px;
	margin-right: -8px;
}
.des_box_b{
	position: relative;
    width: 100%;
    height: 420px;
    overflow: hidden !important;
    margin-top: 12px;
	background: #000;
}
.des_box_b:hover img{
	opacity: 0.8;
}
.des_box_b img{
	opacity: 0.6;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.des_box_b_title{
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -35px;
	width: 100%;
	height: 70px;
	text-align: center;
}
.des_box_b_title h2{
	margin: 0px;
	padding-top: 8px;
}
.des_box_b_title h2 a{
	color: #fff;
	font-size: 36px;
	text-decoration: none;
}
.des_box_b_title span{
	color: #fff;
	font-size: 14px;
}
.des_box_s{
	position: relative;
    width: 100%;
    height: 204px;
    overflow: hidden !important;
    margin-top: 12px;
	background: #000;
}
.des_box_s img{
	width: 370px;
	opacity: 0.6;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.des_box_s:hover img{
	opacity: 0.8;
}
.des_box_s_title{
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -35px;
	width: 100%;
	height: 70px;
	text-align: center;
}
.des_box_s_title h2{
	margin: 0px;
	padding-top: 8px;
}
.des_box_s_title h2 a{
	color: #fff;
	font-size: 26px;
	text-decoration: none;
}
.des_box_s_title span{
	color: #fff;
	font-size: 14px;
}
.a_des_wrapper{
	margin-top: 20px;
}
.a_des_box{
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.a_des_title{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100px;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,29,71,0.0)),to(rgba(0,29,71,0.75)));
    background: -webkit-linear-gradient(top,rgba(0,29,71,0.0) 0,rgba(0,29,71,0.75) 100%);
    background: linear-gradient(to bottom,rgba(0,29,71,0.0) 0,rgba(0,29,71,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradie;
}
.a_des_box:hover .a_des_title{
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,29,71,0.0)),to(rgba(0,29,71,0.95)));
    background: -webkit-linear-gradient(top,rgba(0,29,71,0.0) 0,rgba(0,29,71,0.95) 100%);
    background: linear-gradient(to bottom,rgba(0,29,71,0.0) 0,rgba(0,29,71,0.95) 100%);
    filter: progid:DXImageTransform.Microsoft.gradie;
}
.a_des_box:hover img{
	opacity: 0.9;
}
.a_des_box:hover{
	-webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 1px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 1px 10px 0px rgba(50, 50, 50, 0.5);
}
.a_des_title h2{
	margin: 0px;
	padding-top: 50px;
	padding-left: 15px;
}
.a_des_title h2 a{
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
}
.a_des_title h2 a span{
	font-size: 16px;
	font-weight: 400;
}
/* =============== More Destination ======== */
.more_des_wrapper{
	width: 100%;
	height: auto;
	background: #fff;
	padding: 10px 0px 20px 0px;
}
.more_des_wrapper h1{
	font-size: 32px;
	padding-bottom: 20px;
	text-align: center;
}
.m_des_box{
	position: relative;
	min-height: 124px;
	overflow: hidden;
	border: 1px solid #eaeaea;
	border-radius: 0px 4px 4px 0px;
	margin-bottom: 20px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.m_des_box:hover{
	border-color: #0896ff;
}
.m_des_box:hover .m_des_box_img img{
	opacity: 0.8;
}
.m_des_box:hover .m_arrow a{
	color: #0896ff;
}
.m_des_box h2{
	margin: 0px;
	padding: 5px 0px;
}
.m_des_box h2 a{
	color: #0896ff;
	font-size: 20px;
	text-decoration: none;
}
.m_des_box p{
	color: #666;
	font-size: 14px;
	padding-right: 40px;
	margin-bottom: 5px;
}
.m_des_color{
	color: #999 !important;
	font-size: 13px !important;
}
.m_des_box_img{
	width: 100%;
	height: 124px;
	overflow: hidden;
}
.m_des_box_img img{
	width: 128px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.m_arrow{
	position: absolute;
	top: 50%;
	right: 15px;
	width: 22px;
	height: 22px;
	margin-top: -13px;
	text-align: center;
}
.m_arrow a{
	color: #ccc;
	font-size: 20px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.seeall{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.seeall a{
	color: #222;
	text-decoration: none;
	padding: 10px 60px;
	border:1px solid #ccc;
	border-radius: 4px;
	font-weight: 700;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.seeall a:hover{
	background: #ff5a5f;
	border-color: #ff5a5f;
	color: #fff;
}
/* =============== Recently Update ========== */
.recently_update{
	width: 100%;
	height: auto;
	background: #fff;
	padding: 30px 0px;
}
.recent_box{
	margin-bottom: 20px;
	border: 1px solid #eaeaea;
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
}
.recent_box h2{
	text-align: center;
	margin: 0px;
	padding: 10px;
	background: #f3f3f3;
	color: #555;
	font-size: 22px;
}
.recent_box h2 span{
	padding-right: 10px;
	color: #999;
}
.recent_box ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.recent_box ul li{
	border-bottom: 1px solid #eaeaea;
	padding: 6px 4px 6px 12px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.recent_box ul li:hover{
	background: #f8f8f8;
}
.recent_box ul li:last-child{
	border-bottom: none;
}
.recent_box ul li a{
	color: #555;
	display: block;
	text-decoration: none;
	font-size: 14px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.recent_box ul li a span{
	float: right;
	padding-right: 15px;
	color: #999;
}
.recent_box ul li a:hover{
	color: #1099ff;
}
/* =============== Content ================== */
.content_wrapper{
	background: url(https://c5757b.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg-content.png) repeat;
	padding: 15px 0px;
}
.content_wrapper h1{
	font-size: 36px;
	color: #333;
	margin: 0px;
	padding: 10px 0px 20px 0px;
}
/* =============== Add Property ============ */
.add_pro_wrapper{
	width: 100%;
	min-height: 410px;
	background: url(https://6d749e.claudeassets.com/20250419021544im_/https://cambohotels.com/images/footer-bg.jpg) no-repeat;
	background-size: cover;
	text-align: center
}
.add_pro_wrapper h2{
	color: #fff;
	font-size: 36px;
	margin: 0px;
	padding-top: 150px;
	padding-bottom: 10px;
	text-shadow: 0px 1px 6px rgba(0, 0, 0, 0.6);
}
.add_pro_wrapper p{
	color: #fff;
	font-size: 18px;
}
.add_pro_button{
	text-align: center;
	margin-top: 40px;
}
.add_pro_button a{
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	background: #ff5a5f;
	padding: 14px 66px;
	border-radius: 6px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.add_pro_button a:hover{
	background: #fc3a40;
}
/* ================ Footer ============ */
.footer_wrapper{
	width: 100%;
	height: auto;
	background: #1a2026;
}
.footer_wrapper p{
	color: #959595;
	font-size: 14px !important;
	padding-top: 6px;
}
.footer_wrapper h2{
	color: #fff;
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
	font-size: 20px;
}
.footer_wrapper ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.footer_wrapper ul li{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #252c32;
}
.footer_wrapper ul li a{
	color: #7e7f80;
	text-decoration: none;
	font-size: 14px;
	display: block;
}
.footer_wrapper ul li a:hover{
	color: #ff5a5f;
}
.newsletter{
	padding-top: 15px;
}
.newsletter span{
	color: #959595;
	text-transform: uppercase;
	font-size: 11px;
	padding-bottom: 10px;
}
.txt_email{
	border: 0px;
	background: #050f18;
	height: 40px;
	border-radius: 4px 0px 0px 4px;
}
.btnnewsletter{
	width: 100%;
	height: 40px;
	background: #26303a;
	border: 0px;
	color: #fff;
	border-radius:  0px 4px 4px 0px;
}
.btnnewsletter:hover{
	background: #ff5a5f;
}
.copyright{
	width: 100%;
	height: auto;
	padding:20px 0px 16px 0px;
	margin-top: 40px;
	background: #050f18;
}
.copyright p{
	color: #fff;
	font-size: 13px !important;
	margin: 0px;
	padding-top: 8px;
	float: left;
	padding-right: 15px;
}
.copyright ul{
	list-style-type: none;
	float:left;
	margin: 0px;
	padding: 0px;
}
.copyright ul li{
	float: left;
	border: none !important;
	padding-left: 12px;
	padding-right: 12px;
	background: url(https://dd5f2d.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg-sep-menu-footer.png) no-repeat;
	background-position: left;
}
.copyright ul li a{
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	display: block;
	line-height: 24px;
}
.social{
	
}
.social ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.social ul li{
	float: left;
	margin-left: 8px;
	margin-right: 8px;
	padding: 0px;
	background: none !important;
}
.social ul li a{
	color: #696f74;
	text-decoration: none;
	font-size: 26px;
}
.booking_wrapper{
    width: 100%;
    height: auto;
    background: #ddd;
    padding-top: 15px;
    border-top: 4px solid #13a09b;
}
.booking_inner{
	position: relative;
}
.best_rates_g{
	position: absolute;
	bottom: 15px;
	right: 140px;
	width: 143px;
	height: auto;
	z-index: 888;
}
.add-map-label{
	background:#0896ff;
	padding:18px 15px;
	margin-bottom:10px;	
	border-radius:4px;
	border-bottom:4px solid #0688e8;
}
.add-map-label h2{
	color:#fff;
	font-size:20px;
	border-bottom: none;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:5px;
	padding-left: 0px;
	padding-top: 0px;
	font-weight:600;
	background: none;
	text-align: left;
}
.add-map-label p{
	color:#fff;
	margin-bottom:0px;
	padding-bottom:0px;
}

.product-wrapper{
	position: relative;
	padding-bottom: 30px;
}
.product-wrapper h2{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	background: #3088b7;
	color: #fff;
	padding: 10px 15px;
	margin-bottom: 30px;
	border-radius: 3px;
}
.product-wrapper h2 i{
	margin-right: 5px;
}
.pro-box{
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
.pro-status{
	width: 50px;
	height: 50px;
	background: #2da359;
	border-radius: 50%;
	position: absolute;
	top: -10px;
	left: -10px;
	text-align: center;
}
.pro-status span{
	color: #fff;
	font-size: 14px;
	line-height: 50px;
}
.pro-desc{
	text-align: center;
}
.pro-desc h3{
	line-height: 16px;
	text-align: center;
	letter-spacing: 0px;
}
.pro-desc h3 a{
	color: #000;
	font-size: 16px;
	text-decoration: none;
}
.pro-desc h3 a:hover{
	color: #2da359;
}
.pro-price{
	text-align: center;
}
.pro-price span{
	font-weight: bold;
}
.pro-price-original{
	color: #747474;
	font-size: 14px;
	text-decoration: line-through !important;
}
.pro-price-final{
	color: #2da359 !important;
}
.pro-button{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pro-button a{
	color: #fff;
	background: #2da359;
	padding: 10px 40px;
	border-radius: 25px;
	text-decoration: none;
}
.pro-button a:hover{
	background: #ff5a5f;
}

.btnblue {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer !important;
	color:#ffffff !important;
	font-size:15px !important;
	padding:7px 30px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #1570cd;
	font-weight: 700;
}
.btnblue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.btnblue:active {
	position:relative;
	top:1px;
}

.btncheckrate {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333 !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:8px 29px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #ffee66;
	margin-right: 5px !important;
}
.btncheckrate:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.btncheckrate:active {
	position:relative;
	top:1px;
}
.btnpink {
	-moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	box-shadow:inset 0px 1px 0px 0px #f7c5c0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fc8d83), color-stop(1, #e4685d));
	background:-moz-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:-webkit-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:-o-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:-ms-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background:linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d',GradientType=0);
	background-color:#fc8d83;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:15px !important;
	font-weight:bold !important;
	padding:6px 24px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #b23e35;
}
.btnpink:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #fc8d83));
	background:-moz-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:-webkit-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:-o-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:-ms-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background:linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#fc8d83',GradientType=0);
	background-color:#e4685d;
}
.btnpink:active {
	position:relative;
	top:1px;
}

/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}


@media (max-width:480px) {
	.container{
		width:100%;
	}
	.search-wrapper{
		width: 96%;
		left: 2%;
		bottom: 15px;
		margin-left: 0px;
	}
	.logo img{
		width: 130px;
	}
	.top-search{
		bottom: 90px;
	}
	.arrow-down{
		bottom: 140px;
	}
	.menu-button{
		margin-top: 30px;
		width: 50px;
		height: 45px;
	}
	.menu-button a{
		font-size: 28px;
		line-height: 45px;
	}
	.menu_fea{
		margin-bottom: 20px;
	}
	.menu_feature_wrapper h1{
		font-size: 26px;
	}
	.menu_fea i{
		font-size: 50px;
	}
	.nav-cus{
		text-align: center;
		margin-top: 20px;
		padding-bottom: 20px;
	}
	.recom-hotel h1{
		font-size: 26px;
	}
	.pop_des_wrapper h1{
		font-size: 26px;
	}
	.des_box_s h2 a{
		font-size: 36px;
	}
	.des_box_s img{
		width: 420px;
	}
	.add_pro_wrapper h2{
		padding-top: 80px;
	}
	.copyright{
		text-align: center;
	}
	.copyright p{
		float: none;
		color: #696f74;
		padding-right: 0px;
	}
	.social{
		padding-top: 20px;
		text-align: center !important;
	}
	.social ul{
		display: inline-block;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	.top-search{
		width: 100%;
		height: auto;
		left: 0px;
		margin-left: 0px;
	}
	.top-search span{
		float: none;
	}
	.top-search ul{
		padding-left: 0px;
		padding-top: 15px;
	}
	.top-search ul li{
		margin-left: 3px;
		margin-right: 3px;
	}
	.more_des_wrapper h1{
		font-size: 26px;
	}
	.m_des_box h2{
		padding-bottom: 5px;
	}
	.m_des_box h2 a{
		font-size: 17px;
	}
	.m_des_box p{
		padding-right: 10px;
		padding-top: 8px;
	}
	.map-wrapper{
		margin-left: 0px;
		left: 0px;
		top: 0px;
		height: auto;
	}
	#googleMap{
		height: 400px;
	}
	.hotelbox h2 {
		font-size: 16px;
	 	padding-top: 10px;
	}
	.hotelbox em{font-size: 12px;}
	.update_info{
		margin-top: 20px;
		border-left: 1px solid #ddd;
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.fac_list_con h3{
		font-size: 14px;
	}
	.lang{
		margin-left: 50px;
	}
	.recent_box h2{
		font-size: 18px;
	}
	.recent_box ul li a:after{
		font-family: 'Glyphicons Halflings';
    	content: "\e258";
    	color: #ddd;
    	float: right;
		padding-right: 5px;
	}
	.product-wrapper h2{
		font-size: 16px;
	}
	.pro-box{
		min-height: 200px;
	}
	.nav-cus{
		text-align: center;
		position: relative;
		width: 106px;
		margin: 0 auto;
		padding-bottom: 40px;
	}
	.next{
		position:absolute;
		right:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.next:hover{
		color: #2da359;
		background: #f2f2f2;
	}
	.prev{
		position:absolute;
		left:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.prev:hover{
		color: #2da359;
		background: #f2f2f2;
	}
}
@media (min-width: 500px) and (max-width:736px) {
	.des_box_s{
		height: 350px !important;
	}
	.slidephone img{
		width: 100%;
	}
	.menu_fea{
		margin-bottom: 20px;
	}
	.menu_fea img{
		width: 100px;
		padding-left: 40px;
	}
	.map-wrapper{
		margin-left: 0px;
		left: 0px;
	}
	#googleMap{
		height: 400px;
	}
	.product-wrapper h2{
		font-size: 16px;
	}
	.pro-box{
		min-height: 200px;
	}
	.nav-cus{
		text-align: center;
		position: relative;
		width: 106px;
		margin: 0 auto;
		padding-bottom: 40px;
	}
	.next{
		position:absolute;
		right:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.next:hover{
		color: #2da359;
		background: #f2f2f2;
	}
	.prev{
		position:absolute;
		left:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.prev:hover{
		color: #2da359;
		background: #f2f2f2;
	}
}
@media (min-width: 481px) and (max-width: 768px) {
	.container{
		width:100%;
	}
	.logo img{
		width: 120px;
	}
	.menu-button{
		margin-top: 30px;
		width: 50px;
		height: 45px;
	}
	.menu-button a{
		font-size: 28px;
		line-height: 45px;
	}
	.search-wrapper{
		width: 96%;
		left: 2%;
		margin-left: 0px;
		bottom: 15px;
	}
	.top-search{
		bottom: 90px;
	}
	.amazingslider-title-1{
		font-size: 20px !important;
	}
	.amazingslider-text-wrapper-1{
		margin:120px 80px !important;
	}
	.menu_feature_wrapper h1{
		font-size: 28px;
	}
	.menu_fea{
		margin-bottom: 20px;
	}
	.menu_fea img{
		width: 100px;
		padding-left: 40px;
	}
	.recom-hotel h1{
		font-size: 28px;
	}
	.pop_des_wrapper h1{
		font-size: 28px;
	}
	.des_box_s img{
		width: 100%;
	}
	.copyright{
		text-align: center;
	}
	.copyright p{
		float: none;
		color: #696f74;
		padding-right: 0px;
	}
	.social{
		padding-top: 20px;
		text-align: center !important;
	}
	.social ul{
		display: inline-block;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	.more_des_wrapper h1{
		font-size: 28px;
	}
	.m_des_box h2{
		padding-bottom: 3px;
	}
	.m_des_box h2 a{
		font-size: 18px;
	}
	.m_des_count a{padding-left:0px;padding-right: 0px;background: inherit;}
	.map-wrapper{
		margin-left: 0px;
		left: 0px;
	}
	.hotelbox h2 {
		font-size: 16px;
		padding-top: 10px
	}
	.map-wrapper{
		top: 100px;
	}
	#googleMap{
		height: 400px;
	}
	.lang{
		margin-left: 65px;
	}
	.product-wrapper h2{
		font-size: 16px;
	}
	.pro-box{
		min-height: 200px;
	}
	.nav-cus{
		text-align: center;
		position: relative;
		width: 106px;
		margin: 0 auto;
		padding-bottom: 40px;
	}
	.next{
		position:absolute;
		right:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.next:hover{
		color: #2da359;
		background: #f2f2f2;
	}
	.prev{
		position:absolute;
		left:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.prev:hover{
		color: #2da359;
		background: #f2f2f2;
	}
}
@media (min-width: 769px) and (max-width: 1200px) {
	.container{
		width:100%;
	}
	.logo img{
		width: 140px;
	}
	.menu-button{
		margin-top: 35px;
	}
	.search-wrapper{
		bottom: 90px;
		width: 800px;
		margin-left: -400px;
	}
	.top-search{
		bottom: 10px;
	}
	.arrow-down{
		bottom: 180px;
	}
	.amazingslider-title-1{
		font-size: 22px !important;
	}
	.logo-footer img{
		width: 120px;
	}
	.copyright p{
		color: #696f74;
	}
	.copyright ul li{
		background: url(https://1f9c38.claudeassets.com/20250419021544im_/https://cambohotels.com/images/bg-sep-menu-footer-2.png) no-repeat;
		background-position: left;
	}
	.copyright ul li:first-child{
		background: none !important;
		padding-left: 0px !important;
	}
	.copyright ul li a{
		color: #696f74;
	}
	.social{
		padding-top: 10px;
	}
	.map-wrapper{
		margin-left: 0px;
		left: 0px;
	}
	.hotelbox h2 {
		font-size: 20px;
		padding-top: 10px
	}
	.map-wrapper{
		top: 100px;
	}
	#googleMap{
		height: 400px;
	}
	.total_hotel{
		margin-left: 136px;
	}
	.total_hotel h3{
		font-size: 20px;
	}
	.product-wrapper h2{
		font-size: 16px;
	}
	.pro-box{
		min-height: 200px;
	}
	.nav-cus{
		text-align: center;
		position: relative;
		width: 106px;
		margin: 0 auto;
		padding-bottom: 40px;
	}
	.next{
		position:absolute;
		right:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.next:hover{
		color: #2da359;
		background: #f2f2f2;
	}
	.prev{
		position:absolute;
		left:0;
		top:0;
		font-size:30px;
		color: #000;
		background: #f2f2f2;
		cursor: pointer;
		width: 50px !important;
		height: 50px !important;
		border-radius: 50%;
		text-align: center;
		overflow: hidden;
		line-height: 50px;
		padding: 0px;
	}
	.prev:hover{
		color: #2da359;
		background: #f2f2f2;
	}
}
@media (min-width: 1200px) {
	.container{
		width: 1140px;
	}
	.logo img{
		width: 160px;
	}
	.logo-footer img{
		width: 130px;
	}
}
@media (min-width: 1920px) {
	.container{
		width: 1140px;
	}
	.logo img{
		width: 160px;
	}
	.logo-footer img{
		width: 130px;
	}
	.best_rates_g{
		/*bottom: 15px;*/
	}
	.booking_com{
		/*bottom: 10px;*/
	}
}
/*
     FILE ARCHIVED ON 01:30:49 Jul 10, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:16:08 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.348
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.025
  esindex: 0.006
  cdx.remote: 14.247
  LoadShardBlock: 201.908 (3)
  PetaboxLoader3.resolve: 358.75 (4)
  PetaboxLoader3.datanode: 111.782 (5)
  load_resource: 412.536 (2)
*/